eclipse +hibernate tools 问题

为什么我的eclipse 3.4.2 + jdk 1.6.0_10 安装 hibernate 3.2.4 GA 后无法使用?
我将  hibernate 3.2.4 GA  解压后 将两个文件夹 复制到 eclipse中对应的文件夹,但是打开eclipse后,不显示

 ,no answer?


问题补充:
说错了,就是hibernate tools 中的两个文件夹。plugins 和 features 复制到 eclipse3.4.2 中对应的文件夹后 打开eclipse 在新建 中,没有相关hibernate的选项。
问题补充:


还是不行,我把eclipse 3.4.2 删了,重新解压的,再复制进去也不行,是不是jdk1.6的事?
问题补充:
jdk1.5 也不行了
问题补充:
你用的eclipse版本多少?hibernate tools 版本多少?我找个和你一样的得了,也不用那个最新的了,谢谢

5个回答

你直接以这种方式安装的
我是这么安装的

http://blog.l-spark.cn/2009/04/11/%E5%AE%89%E8%A3%85hibernate-tools-in-eclipse-ide.html

hibernate 3.2.4 GA将两个文件夹 复制到 eclipse中对应的文件夹,这什么意思啊
你下错了东东
是要下载的是hibernate tools

以这种方式运行eclipse
eclipse.exe -clean
这样就会重新加载插件

jdk 1.6,哦,那就不清楚了,我都用1.5的
也许吧,

不可能啊,
你把eclipse\configuration\org.eclipse.update这个目录删除,重启

Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
立即提问